## log2mail 0.2.5.2

=== Makefile ===
# log2mail

GCC=gcc
#LIBS=
LIBS=-lstdc++ 
# -lccmalloc -ldl
INCLUDE=
INSTALL=install
INSTALL_PREFIX=/usr
INSTALL_BIN=sbin
INSTALL_MAN=man

DESTDIR=
DEBUG=yes

ifeq ($(DEBUG),yes)
	DEBUG_OPT=-g -DDEBUG
else 
	DEBUG_OPT=
endif

all:		select.o main.o config.o data.o log2mail.8.gz log2mail.conf.5.gz
		$(GCC) $(DEBUG_OPT) -o log2mail select.o data.o main.o config.o $(LIBS)

select.o:	includes.h defines.h select.cc
		$(GCC) $(DEBUG_OPT) -c select.cc $(INCLUDE)

main.o:		includes.h defines.h main.cc
		$(GCC) $(DEBUG_OPT) -c main.cc $(INCLUDE)

config.o:	includes.h defines.h config.cc
		$(GCC) $(DEBUG_OPT) -c config.cc $(INCLUDE)

data.o:		includes.h defines.h data.cc
		$(GCC) $(DEBUG_OPT) -c data.cc $(INCLUDE)

clean:	
		rm -f select.o main.o config.o data.o log2mail *~ log2mail.8.gz log2mail.conf.5.gz

log2mail.8.gz:	log2mail.8
		gzip -c log2mail.8 > log2mail.8.gz

log2mail.conf.5.gz:	log2mail.conf.5
		gzip -c log2mail.conf.5 > log2mail.conf.5.gz


install:	log2mail
		$(INSTALL) log2mail $(DESTDIR)/$(INSTALL_PREFIX)/$(INSTALL_BIN)/log2mail
#	done by dh_installmanpages:
#		$(INSTALL) log2mail.8.gz $(DESTDIR)/$(INSTALL_PREFIX)/$(INSTALL_MAN)/man8/log2mail.8.gz
