=== debian/changelog ===
log2mail (0.2.5.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fix format string bug in printlog() (CAN-2004-0450)

 -- Matt Zimmerman <mdz@debian.org>  Sat, 29 May 2004 13:02:02 -0700

log2mail (0.2.5.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fixed two potential buffer overflows

 -- Martin Schulze <joey@infodrom.org>  Sun, 27 Oct 2002 10:26:35 +0100

log2mail (0.2.5) unstable; urgency=low

  * changed maintainer email address to <pape@smarden.org>.

 -- Gerrit Pape <pape@smarden.org>  Mon, 24 Sep 2001 16:03:55 +0200

log2mail (0.2.4) unstable; urgency=low

  * builds with gcc-3.0 (tested on i386, closes: #104729).

 -- Gerrit Pape <pape@innominate.com>  Mon, 16 Jul 2001 13:13:59 +0200

log2mail (0.2.3) unstable; urgency=low

  * rotating of logfile supported (new file check, size check,
    modification time check)
  * all code changes by <krax@innominate.com>

 -- Gerrit Pape <pape@innominate.com>  Mon, 25 Jun 2001 13:22:03 +0200

log2mail (0.2.2.2) unstable; urgency=low

  * documented %h option
  * SIGHUP and SIGTERM support (experimental) 
  * all code changes by <krax@innominate.com>

 -- Gerrit Pape <pape@innominate.com>  Mon, 26 Mar 2001 12:35:14 +0200

log2mail (0.2.2.1) unstable; urgency=low  

  * fixed path to email template in config/default.

 -- Gerrit Pape <pape@innominate.com>  Thu,  8 Feb 2001 16:28:55 +0100

log2mail (0.2.2) unstable; urgency=low

  * debian package cleanup.
  * removed debian-revision, upstream includes debian directory.

 -- Gerrit Pape <pape@innominate.com>  Thu,  8 Feb 2001 16:28:55 +0100

log2mail (0.2.1-1) unstable; urgency=low

  * new configuration file syntax 

 -- Michael Krax <michael.krax@innominate.de>  Fri, 26 Jan 2001 18:21:24 +0100

log2mail (0.1.2-1) unstable; urgency=low

  * fixed memory leak

 -- Michael Krax <michael.krax@innominate.de>  Wed, 24 Jan 2001 11:52:46 +0100

log2mail (0.1.1-1) unstable; urgency=low

  * switched back to start-stop-daemon (from supervise)
  * lingo-independent version

 -- Michael Krax <michael.krax@innominate.de>  Wed, 24 Jan 2001 11:49:08 +0100

log2mail (0.1.1-lingo-1) unstable; urgency=low
  
  * new log2mail version 0.91 used
  
 -- Michael Krax <michael.krax@innominate.de>  Thu,  4 Jan 2001 15:24:32 +0100

log2mail (0.1.0-lingo-2) unstable; urgency=low

  * switched to supervise
  * config/logs in /etc/log2mail

 -- Gerrit Pape <pape@innominate.de>  Wed, 29 Nov 2000 12:39:33 +0100

log2mail (0.1.0-lingo-1) unstable; urgency=low

  * Initial Release.

 -- Gerrit Pape <pape@innominate.de>  Tue,  4 Apr 2000 14:38:18 +0200

Local variables:
mode: debian-changelog
End:
