=== debian/control ===
Source: log2mail
Section: admin
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.0.1
Build-Depends: debhelper

Package: log2mail
Architecture: any
Depends: ${shlibs:Depends}, mail-transport-agent
Description: Daemon watching logfiles and mailing lines matching patterns.
 log2mail is a small daemon watching logfiles and sending mail
 to a specified address if a regular expression is matched.
 log2mail uses a configuration file. It has some options to reduce
 the amount of messages send to the user.
