## log2mail 0.2.8-1.1

=== debian/changelog ===
log2mail (0.2.8-1.1) unstable; urgency=low

  * Non-maintainer upload
  * NMU coordinated with Enrico (reason of 0 delay)
    and this is only a rebuild for the gcc transition.
    Absolutely nothing has been changed in the package
    from the previous upload.

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Wed, 20 Aug 2003 21:48:47 +0200

log2mail (0.2.8-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Mon, 25 Nov 2002 11:00:40 +0100

log2mail (0.2.7-1) unstable; urgency=low

  * New upstream version.  Closes: #163832.

 -- Enrico Zini <enrico@debian.org>  Thu, 10 Oct 2002 03:38:29 +0200

log2mail (0.2.6-1) unstable; urgency=low

  * New upstream version
  * First upload by me
  * Split debian version from upstream version number

 -- Enrico Zini <enrico@debian.org>  Wed,  2 Oct 2002 17:50:45 +0200

log2mail (0.2.5.1) unstable; urgency=high

  * security: data.cc, select.cc: fix buffer overflow (thx Enrico Zini);
    see bug #161207 for details.
  * new Maintainer: Enrico Zini; Uploader: me.
  * new author's mail address.

 -- Gerrit Pape <pape@smarden.org>  Mon, 30 Sep 2002 10:29:10 +0200
