=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: log2mail
 Section: admin
 Priority: optional
-Maintainer: Gerrit Pape <pape@smarden.org>
+Maintainer: Enrico Zini <enrico@debian.org>
 Standards-Version: 3.0.1
 Build-Depends: debhelper
