=== debian/rules ===
--- 
+++ 
@@ -69,15 +69,14 @@
 	dh_installinit
 #	dh_installcron
 	dh_installmanpages
-	dh_installinfo
+#	dh_installinfo
 #	dh_undocumented
-	dh_installchangelogs 
+	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here.
-	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl
