## log2mail 0.3.1-1

=== debian/changelog ===
log2mail (0.3.1-1) unstable; urgency=low

  * new upstream release
  * take ownership

 -- Frank Habermann <lordlamer@lordlamer.de>  Tue, 18 Jun 2013 13:45:00 +0200

log2mail (0.3.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upgrade to Standards-Version: 3.9.4.
  * changed compat to 5
  * fixed deprecated syntax of chown in postinst
  * add misc depends in control

 -- Frank Habermann <lordlamer@lordlamer.de>  Wed, 13 Jun 2013 15:03:00 +0200

log2mail (0.3.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469808)

 -- Peter Eisentraut <petere@debian.org>  Wed, 02 Apr 2008 12:30:01 +0200

log2mail (0.3.0-2) unstable; urgency=low

  * C++ 4.0 transition.
  * Upgrade to Standards-Version: 3.6.2.
  * Removed daemontools support.
  * Removed warning before adduser, adduser moved to postinst.

 -- Qingning Huo <qhuo@mayhq.co.uk>  Thu, 28 Jul 2005 22:14:57 +0100

log2mail (0.3.0-1) unstable; urgency=low

  * New upstream release. 

 -- Qingning Huo <qhuo@mayhq.co.uk>  Wed, 13 Oct 2004 21:53:27 +0100

log2mail (0.2.9-1) unstable; urgency=low

  * New upstream release.
  * New maintiainer Qingning Huo <qhuo@mayhq.co.uk>. Closes: #262706

 -- Qingning Huo <qhuo@mayhq.co.uk>  Mon,  4 Oct 2004 21:24:07 +0100

log2mail (0.2.8-3) unstable; urgency=low

  * Included the binary in the package.  Closes: #264671
    Thanks to Florian Ernst for the patch
  * Fixed DSA-513 security issue.  Closes: #264687
    Thanks to Florian Ernst for the patch

 -- Enrico Zini <enrico@debian.org>  Mon, 30 Aug 2004 16:09:37 +0200

log2mail (0.2.8-2) unstable; urgency=low

  * Acknowledge NMU.  Closes: #206450.
  * Fixed source to compile with g++ 3.4.  Closes: #260493.
    Thanks to Andreas Jochens for the patch
  * Ported to cdbs
  * Climbed upgrade-checklist and brought the package to bleeding-edge
    Standards-Version

 -- Enrico Zini <enrico@debian.org>  Sun,  1 Aug 2004 17:57:55 +0200
