=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

#DEB_MAKE_ENVVARS += DEBUG=no
#DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/log2mail

# Store build information
common-binary-post-install-arch common-binary-post-install-indep::
	dh_buildinfo

common-install-impl::
	# configfile
	install -m 0644 debian/log2mail.conf \
		`pwd`/debian/log2mail/etc/log2mail/config/default
	# email template
	install -m 0644 debian/log2mail.email \
		`pwd`/debian/log2mail/etc/log2mail/mail
